cURL
curl --request GET \
--url https://api.hubapi.com/crm/v3/owners \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/crm/v3/owners"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/crm/v3/owners', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": [
{
"archived": false,
"createdAt": "2019-10-30T03:30:17.883Z",
"email": "jsmith@example.com",
"firstName": "John",
"id": "6166860",
"lastName": "Smith",
"teams": [
{
"id": "178588",
"name": "West Coast Sales",
"primary": true
},
{
"id": "178590",
"name": "California Sales",
"primary": false
}
],
"updatedAt": "2019-12-07T16:50:06.678Z",
"userId": 1296619
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Propietarios
Retrieve all owners
GET
/
crm
/
v3
/
owners
cURL
Supported products
Supported products
Required Scopes
Required Scopes
Autorizaciones
oauth2oauth2
The access token received from the authorization server in the OAuth 2.0 flow.
Parámetros de consulta
Última modificación el 27 de julio de 2026
⌘I